﻿
.containerGraph {
    position: relative;
    width: 80rem;
    height: 53.3rem;
}

.point {
    background-color: black;
    position: absolute;
    /* height:0.2rem;
    width:0.5rem;   */
}

.line {
    position: absolute;
    height: 0.2rem;
    /* width: 1.2rem;per provare */
    background-color: black;
    transform-origin: 0% 0%;
}

.tolleranceLine {
    position: absolute;
    height: 0.2rem;
    width: 60%;
    left: 20%;
    /* width: 1.2rem;per provare */
    background-color: orangered;
}

.curve_Text {
    font-size: 1.5rem;
}

.graph {
    width: 80%;
    height: 60%;
    background-color: lightgray;
    position: relative;
}

.asseX {
    width: 60%;
    height: 0.2rem;
    background-color: black;
    position: absolute;
    top: 80%;
    left: 20%;
    transform: translateY(-100%);
}

.asseY {
    width: 0.2rem;
    height: 60%;
    background-color: black;
    position: absolute;
    top: 80%;
    left: 20%;
    transform: translateY(-100%);
}

.trattinoX {
    width: 0.2rem;
    height: 1.5rem;
    position: absolute;
    background-color: black;
}

.trattinoY {
    width: 1.5rem;
    height: 0.2rem;
    position: absolute;
    background-color: black;
}

.legenda {
    position: absolute;
    width: auto;
    height: auto;
    top: 3%;
    left: 50%;
    transform: translateX(-50%);
    border: 0.1rem solid black;
    border-radius: 1.2rem;
    padding: 1rem;
}

.legenda_text {
    display: inline-block;
    padding: 1rem;
    font-size: 1.5rem;
    font-weight: 500;
}

.legenda_square {
    height: 0.3rem;
    width: 1.8rem;
    display: inline-block;
}
